<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.021999359131</MDI>
      <MDI key="STATISTICS_MEAN">15.973865257568</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.1539998054504</MDI>
      <MDI key="STATISTICS_STDDEV">8.667994681175</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
